@charset "utf-8";
@import url("../fonts/webfonts.css");
@import url('https://fonts.googleapis.com/css?family=Courgette|Sriracha|Marmelad|Roboto:500|Numans|Mukta+Malar');
body{background: #708090; background-image: url(../images/home/backleft1.png);
 background-image: url(../images/home/backleft1.png), linear-gradient(90deg, #EEEEEE, #092C58);
 background-repeat: repeat-y; font: 100%; font-family: 'Marmelad', sans-serif; font-size: 20px;}
a:link { text-decoration: none;color: #0000FF; border: none;}
a:visited {text-decoration: none; color: #0000FF;}
a:hover { color:#FF0000;}
a:active {color: #FF0000;}
input[type="number"] {width:45px; color: #000; font-family: "Sansation"; font-size: 20px; cursor: pointer; padding-left:5px;}
input[type='checkbox']{margin-left:10px; transform:scale(1.5,1.5);}

/* IE BUG FIX */
* html body {width: 950px; min-width:900px; }
* html .cornerBox { float:none; width:750px}
* html .cornerBox { position:absolute; top: 20px; left:10px}
* html .tabmove {  position:absolute; top:-24px; width:700px;}
* html .round2k { float:none; width: 800px;}
/* IE BUG FIX */

#Content {position:absolute; left: 162px; top:30px; margin-bottom:50px; padding:0px 30px 30px 30px;}
#GTlogo { background-image:url(../images/chroma.png); background-repeat:no-repeat; background-position:top left; position:relative; height:135px; margin-top:10px;}
.GTname {position:absolute; left:60px; top:8px; font-family: 'Courgette', cursive; font-size: 60px; color: #1159B0; text-shadow: 2px 2px 5px #808080;}
.GTline {position:absolute; left:110px; top:60px; font-family: 'Sriracha', cursive; font-size: 30px;; color: #1159B0; text-shadow: 2px 2px 5px #808080;}
.cornerBox { float:left;
  width: 800px; font-size: 12px; background: #EEEEEE;
  border-radius: 10px; border: 3px solid #0000FF; padding: 15px; padding-bottom:50px; }

.method {display: grid; width:800px; grid-template-columns: 180px auto; }
.sendby {float:left; width:180px; margin-top:20px; align-self: center; padding:10px;}
.sendbyD {align-self: center; padding:10px;}
.footer {text-align:center;}
.footer h3 {margin-top:30px;}
.footer a {font-family: 'Sriracha', cursive; margin:auto auto; font-size: 18px;}
#topwarning {margin-top: 15px; background-color:#A6E5FF;
  color: #000088; font-family: "Sansation"; font-size:15px; font-weight: bold; padding:5px;
  border: 2px #FF1A00 solid; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
  background-image:url(../images/InfoBut.png); background-repeat:no-repeat; background-position:top left;}
#topwarning h1 {margin-top: 5px; color: #273DFF; font-family: 'Marmelad', sans-serif; font-size: 30px;}
#topwarning h2 {margin-top: 5px; color: #273DFF; font-family: 'Marmelad', sans-serif; font-size:20px; font-weight: bold;}
#topwarning p {color: #273DFF; font-family: "Ubuntu"; font-size:18px; font-weight: bold; text-align: center; line-height:10px;}
.totop {background-color: #BBCCDD; text-align:center; border-radius:7px;font-family: 'Roboto', sans-serif; font-size: 18px; padding:3px;}
.totop:hover{cursor:pointer; background-color: #B1D7E2;}

#grayout {
  position: fixed;
  left: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 800;
}

#DropBox{position:absolute; top:150px; margin-left:-30px; background: #C5D4E2 ; z-index:1000; padding:30px; border: 2px #000000 solid; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}

.ease{ z-index: 1; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition: all .3s ease-in-out; width:179px; height:163px; border: 0; }
.ease:hover{ z-index: 100; -moz-transform: scale(1.11); -ms-transform: scale(1.11); -o-transform: scale(1.11); -webkit-transform: scale(1.11); transform: scale(1.11); box-shadow: 0px 0px 30px #000000;}
.send{ z-index: 1; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition: all .3s ease-in-out;
  -moz-transform: scale(.9); -ms-transform: scale(.9); -o-transform: scale(.9); -webkit-transform: scale(.9); transform: scale(.9);}
.send:hover{ z-index: 100; -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); box-shadow: 0px 0px 30px #000000;}
.browse {text-align: center; position: absolute;top: 640px; left:25px;}
.browse h5{ margin: 0;}
h1 {margin:15px 5px 5px 5px; color: #000088; font-family: 'Amaranth', sans-serif; font-size: 35px; text-shadow: 1px 1px 5px #808080;}
h2 {margin:15px 5px 5px 5px; color: #1159B0; font-family: "Sansation"; font-size: 28px;}
h3 {margin:15px 5px 5px 5px; color: #1159B0; font-family: "Sansation"; font-size:22px;}
h4 {margin:10px 3px 3px 3px; color: #1159B0; font-family: "Sansation"; font-size:18px;}
p {font-family: 'Marmelad', sans-serif;; font-size: 18px; line-height:20px; text-indent:12px; margin-top:10px; text-align: justify; }
hr { margin: 15px 0px 15px 0px; border: 0; height: 2px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(17, 89, 176, 1), rgba(0, 0, 0, 0));}
.priceads {font-family: 'Sriracha', cursive; font-size: 30px; color: #117E17;}

#sidebar {position:absolute; left: 0px; top:0px; width:160px; }
#sidebar a:link {text-decoration: none;color: #000000;font-weight: bold; font-size:16px; margin:5px 3px 5px 3px;}
#sidebar a:visited {color: #000000;}
#sidebar a:hover {text-decoration: none;color: #000000;font-weight: bold; font-size:16px; margin:5px 3px 5px 3px;}
#sidebar img {margin:auto; display:block;}
#home h1 {margin:.5em; color: #FFFFFF; font-family: "Sansation"; font-size: 30px; text-shadow: 3px 3px 5px #000000;}
#home h3 {margin:.5em; color: #FFFFFF; font-family: 'Amaranth', sans-serif; font-size: 18px; text-shadow: 1px 1px 5px #000000;}
#home a:link {text-decoration: none;color:#F2ED88; font-family: 'Amaranth', sans-serif; border: none;}
#home a:hover { color:#FFFF44; border: none;}
.staymenu {margin-top:110px; margin-left: 6px; margin-right: 2px; text-align: left; background-color:#CCCCCC; border: 1px solid #222222; width: 150px;
 -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 1), 0 6px 20px 0 rgba(0, 0, 0, 0.5);}
.menuhead {font-family: 'Sriracha', cursive; font-size:20px; color:#000000; background-color: #A8DFFF; text-align: left; text-indent:12px; margin: 0px;
  padding:0px 2px 5px 8px; width:140px; height:20px; border-top: 2px solid #888888; line-height:25px;
  -webkit-border-radius: 14px 14px 0px 0px; -moz-border-radius: 14px 14px 0px 0px; border-radius: 14px 14px 0px 0px;}
.menu {font-family: 'Numans', sans-serif; font-size: 18px; margin: 0px; padding-bottom: .2px; padding-top: .2px; padding-left: 4px; font-size: 16px; }
.menu:hover {background-color: #95B2CC;}
div.menu a {width:140px; display:block;}
.rib { background-image:url(../images/home/m-rbk.jpg);}
.footnot { display: none;}

.border{border:1px solid #000000;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}
.fltrt {float: right; margin-left: 3px; text-indent: 0px;}
.fltlft {float: left; margin-left: 15px; margin-right: 3px; text-indent: 0px;}
.clear { clear: right;}
.clearl { clear: left;}
.clearfloat {clear:both;}
.caption { font-size:14px; text-align: center; width: auto; padding:6px;}
.listbig li{list-style: none; text-indent: -40px; margin:10px 40px 0px 0px; font-family: "Roboto"; font-size: 20px; line-height:1.2; background-image: url(../images/bulla.gif); background-repeat: no-repeat; padding-left: 20px; padding-bottom: 2px; text-indent: 5px;}
.listA li{list-style: none; text-indent: -40px; margin:10px 40px 0px 0px; font-family: "Sansation"; font-size: 18px; line-height:1.2; background-image: url(../images/bulla.gif); background-repeat: no-repeat; padding-left: 20px; padding-bottom: 2px; text-indent: -5px;}
.tagline { color: #0000FF; margin-left: 0em; font-size: 14px; font-weight: bold; }
.tableleft{	margin-right: 12px;}
.formfocus{	background-color:#FFFFF0; border: 1px solid #000000; border-radius:5px; margin: 0; padding: 0; font-size: 20px; padding:2px;}
.formfocus:focus{ background-color:#FEFEFF;	border: 1px solid #0033FF; margin: 0; padding: 0; font-size: 20px; padding:2px;}
.formfocusreq{ background-color:#FFFFF0; border: 1px solid #FF0000; border-radius:5px; margin: 0; padding: 0; font-size: 20px; padding:2px;}
.formfocusreq:focus{ background-color:#FEFEFF; border: 1px solid #0033FF; margin: 0; padding: 0; font-size: 20px; padding:2px;}
.prodpic {width:144px; height: 180px; padding: 0; border:1px solid;}
.pdeschead {font-size: 14px; color:#EE0000; font-weight:bold;}
.pdesc {font-size: 1em; color:#0000EE; font-weight:bold;}
.pdesc2 {font-size: 2em; color:#0000EE; font-weight:bold;}
.costs {color: #007700; font-family: "Sansation"; font-size: 20px; font-weight:bold; text-align: right; margin-right: 5px;}
.trhead {background-color: #BBCCDD;}
.trlight {background-color: #EEEEEE;}
.trdark {background-color: #DFDFDF;}
.edge {border: #1159B0 1px solid;-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.edger {border: #FF0000 3px solid;}
.mistake {background-color:#FF0000; color:#FFFFFF; font-weight:bold; border: 1px solid #FFFF00; padding:5px 20px; }
.round2k { margin-left: 12px;  margin-right: 12px; font-size: 12px; border-radius: 10px; border: 2px solid #888888; padding: 10px;}
.round2kfill { margin-left: 12px; background-color:#F8FFFF;  margin-right: 12px; font-size: 12px; border-radius: 10px; border: 2px solid #888888; padding: 10px;}
.fmtbox {margin:auto; display:block; padding:25px; background-color: #EAEEEE; border-radius: 10px; border: 2px solid #000000;}
.month { background-color:#CCFFCC; font-size: 1.5em; font-weight: bold; color:#0000BB;}
.days { background-color:#CCFFBB; font-size: 1em; font-weight: bold; color:#0000BB;}
.nonworkday {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;color: #FFFFFF; font-size: 12px; background-color:#003366; padding: 3px;}
.workday {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;color: #FFFFFF; font-size: 12px; background-color:#0099cc; padding: 3px;}
.warningday {font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold;color: #000000; font-size: 12px; background-color:#ffcc33; padding: 3px;}
.room {padding: 20px;} /* used in highslide */
.button a {display:block; border:1px solid #000; background:#99DDDD; color:#000; font-family: "Sansation"; font-size:18px; font-weight:bold; padding:5px; border-radius: 10px;}
.button a:hover {border: 1px solid #FF0000;background: #FFFF66;}
.VBackthumb {margin: 3px;}
  .removeentry{display:block; float:right; margin-right:10px; background:url(../images/remove.png) no-repeat; height:25px; width:25px;}
  .removeentry img {height: 25px; width: 25px;}
  .removeentry:hover{background-position: 0 -25px;}
#order img.ordlink{ height: 105px; width: 137px; opacity: .9; border: 0;  margin: 5px; }
#order img.ordlink:hover{ height: 115px; width: 147px; opacity: 1; border: 0; margin: 0px;}
.DropList {display:block; font-family:'Sansation'; color:#445566; text-align:left; font-size:20px; background-color:#FFFFF0; padding:4px 5px; border:1px solid #336699; height:18px; overflow:hidden;
  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -moz-transition: .15s; -ms-transition: .15s; -o-transition: .15s; -webkit-transition: .15s; transition: .15s;}
.DropListR {display:block; font-family:'Sansation'; color:#445566; text-align:left; font-size:20px; background-color:#FFFFF0; padding:4px 5px; border: 1px solid #FF0000; height:18px; overflow:hidden;
  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -moz-transition: .15s; -ms-transition: .15s; -o-transition: .15s; -webkit-transition: .15s; transition: .15s;}

  .HAuto{height:auto;}
  .Thin{height:0px; overflow:hidden; -moz-transition: .07s; -ms-transition: .07s; -o-transition: .07s; -webkit-transition: .07s; transition: .07s;}
  .HoverDiv{height:22px; -moz-transition: .5s; -ms-transition: .5s; -o-transition: .5s; -webkit-transition: .5s; transition: .5s;}
  .HoverDiv:hover{background-color:#D7E7F9; cursor:pointer;}
  .SeeHand:hover{cursor:pointer;}
  .Selected {color:#000000;}

.NavTab {color: #0000FF; font-family: "Ubuntu"; font-size: 18px; text-align: center; padding: 5px 20px 5px 20px; background-color: #87CEEB; border-left:1px solid #FFF; border-top:1px solid #888; border-right:2px solid #000; margin-left:5px; border-radius:6px 6px 0px 0px;}
.NavTab:hover {background-color: #B0E0E6; cursor:pointer;}
.NavActive{color: #000000; font-family: "Ubuntu"; font-size: 18px; text-align: center; padding: 5px 20px 9px 20px; background-color: #EEE; border-left:1px solid #FFF; border-top:1px solid #888; border-right:2px solid#000; margin-left:5px; border-radius:6px 6px 0px 0px;}
.Marmelad20 {font-family: 'Marmelad', sans-serif; font-size: 20px;}
.Marmelad15 {font-family: 'Marmelad', sans-serif; font-size: 15px;}
.Marmelad12 {font-family: 'Marmelad', sans-serif; font-size: 12px;}
.Roboto18 {font-family: 'Roboto', sans-serif; font-size: 18px;}
.Roboto25 {font-family: 'Roboto', sans-serif; font-size: 25px;}
.Sans10 {color: #000000; font-family: "Sansation"; font-size: 10px; line-height: 1.4; }
.Sans12 {color: #000000; font-family: "Sansation"; font-size: 12px; line-height: 1.4; }
.Sans15 {color: #000000; font-family: "Sansation"; font-size: 15px; line-height: 1.4; }
.Sans15B {color: #000088; font-family: "Sansation"; font-size: 15px; line-height: 1.4; }
.Sans15G {color: #007700; font-family: "Sansation"; font-size: 15px; font-weight: bold; line-height: 1.4; }
.Sans15H {color: #000000; font-family: "Sansation"; font-size: 15px; font-weight: bold; line-height: 1.4; }
.Sans18 {color: #000000; font-family: "Sansation"; font-size: 18px; line-height: 1.4; }
.Sans18H {color: #000088; font-family: "Sansation"; font-size: 18px; font-weight: bold; line-height: 1.4; }
.Sans18G {color: #007700; font-family: "Sansation"; font-size: 18px; font-weight: bold; line-height: 1.4; }
.Sans18R {color: #DD0000; font-family: "Sansation"; font-size: 18px; font-weight: bold; line-height: 1.4; }
.Sans18B {color: #000088; font-family: "Sansation"; font-size: 18px; line-height: 1.4; }
.Sans20 {color: #000000; font-family: "Sansation"; font-size: 20px; line-height: 1.4; }
.Sans20H {color: #000000; font-family: "Sansation"; font-size: 20px; font-weight: bold; line-height: 1.4; }
.Sans20B {color: #000088; font-family: "Sansation"; font-size: 20px; line-height: 1.4; }
.ubu15R {color: #FF0000; font-family: "Ubuntu"; font-size: 15px; }
.ubu15G {color: #0E8A00; font-family: "Ubuntu"; font-size: 15px; }
.ubu18 {color: #000000; font-family: "Ubuntu"; font-size: 18px; }
.ubu18R {color: #FF0000; font-family: "Ubuntu"; font-size: 18px; }
.ubu20 {color: #000000; font-family: "Ubuntu"; font-size: 20px; }
.ubu20Blue {color: #000088; font-family: "Ubuntu"; font-size: 20px; }
.ubu20R {color: #FF0000; font-family: "Ubuntu"; font-size: 20px; }
.ubu20G {color: #0E8A00; font-family: "Ubuntu"; font-size: 20px; }
.ubu20H {color: #000000; font-family: "Ubuntu"; font-size: 20px; font-weight:bold; }
.ubu22H {color: #000000; font-family: "Ubuntu"; font-size: 22px; font-weight:bold; }
.warning {color: #FF0000;  font-family: "Ubuntu"; font-size: 40px;}
.Failure {color: #FF0000; font-family: "Ubuntu"; font-size: 15px; }

.Center {margin:0 auto; display:inline-block; text-align:center;}
.t90r {width:90%; padding:4px; border:1px solid #F00; margin:auto; display:block;}
.t95 {width:95%; padding:2px; margin:auto; display:block;}
.t98 {width:98%; padding:2px; margin:auto; display:block;}
.t100 {width:100%; padding:4px; margin:auto; display:block;}
.t370 {width:370px; padding:5px; border:0px; margin:auto; display:block;}
.t450 {width:450px; padding:5px; border:0px; margin:auto; display:block;}
.t650 {width:650px; padding:3px; margin:auto; display:block;}
.t700 {width:700px; padding:5px; border:0px; margin:auto; display:block;}
.t780 {width:780px; padding:0px; border:0px; margin:0 auto; display:block;}
.inputs {color: #000; background-color:#FFFFFFF; border:1px solid #708090; font-family: "Sansation"; font-size: 18px; padding:5px 5px 2px 2px; width:100px;}
.sizechart {color: #000; font-family: "Sansation"; font-size: 15px; text-align:center; line-height: 1.4; border:1px solid #708090; padding:2px; margin:auto; display:block; border-spacing:0px;}
.submit {display:block; margin:0 auto;  border:1px solid #6699FF; background:#CCFFCC; color:#444444; font-family: "Ubuntu"; font-size:18px; font-weight:bold; padding:5px; border-radius: 8px;}
.submit:hover {border:1px solid #66CCFF; background:#99FF99; color:#000;}
.indent {text-indent: 10px; margin-top:5px; text-align:justify;}

.seethis {visibility: visible; opacity: 1; transition: opacity 2s linear;}
.hidethis {visibility: hidden; opacity: 0; transition: visibility 0s 2s, opacity 2s linear;}

.newfile {display:block; border:1px solid #778899; background:#3352CC; color:#F7FA2F; font-family: "Ubuntu"; font-size:22px; font-weight:bold; padding:5px; border-radius: 15px; margin-left:50px; width:500px; text-align:center;}
.newfile:hover {border: 1px solid #000000; color:#000000; background: #93EFFF; cursor:pointer;}
.link{color:#0000FF; padding:2px; font-family: "Sansation"; font-size: 15px; font-weight: bold;}
.link:hover {cursor:pointer; color:#0099CC;}

#cvs {transition: all .5s ease-out; cursor:pointer; background:#FFFFFF; border: 1px solid red; border-radius:10px; box-shadow: 10px 10px 5px grey; opacity: 0; width: 370px; overflow:hidden; z-index: 1000;}
.nocvs {text-align:center; padding: 3px; margin-top:5px;}

#ATTN {
    width: 50px;
    height: 50px;
    position: relative;
    -webkit-animation-name: point; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 */
    animation-name: point;
    animation-duration: 2s;
    animation-iteration-count: 5;
  }
@-webkit-keyframes point {
    0%   {left:0px; top:0px;}
    50%  {left:-45px; top:0px; transform:rotate(-20deg);}
    100% {left:0px; top:0px;}
  }
@keyframes point {
    0%   {left:0px; top:0px;}
    50%  {left:-45px; top:0px; transform:rotate(-20deg);}
    100% {left:0px; top:0px;}
  }

body, div
{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
input, textarea, .userselecton
{
    -webkit-touch-callout: text;
    -webkit-user-select: text;
    -khtml-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    -o-user-select: text;
    user-select: text;
}